`<%version>` | (version name) serves as the root element for a concurrent markup stream which will be used to mark page and line numbers of a reference edition of the text.
Attributes: |
Example |
     <!DOCTYPE TEI.2 system 'tei2.dtd' >
     <!DOCTYPE La    system 'teip2.dtd' [
            <!ENTITY % version 'La'>
     ]>
     <(TEI.2)TEI.2><(La)La>
     <(TEI.2)TEI.Header> ...
     </(TEI.2)TEI.Header>
     <(TEI.2)text>
     <(La)page n='[1]'>
       ...
     <(La)page n='4'>
       ...
     <(La)page n='5'>
       ...
     </(TEI.2)text>
     </(La)La>
     </(TEI.2)TEI.2>
Note | The version name should be short (one or two characters), as it must be prefixed to all page and line tags in the concurrent markup stream.
Tagset | base tag set for
Class |
Filename | `teipl2`
Content: | May contain character data, `<vol>` , and `<page>` elements.
Parents | [none]
Children | #PCDATA page vol
Declaration |
    <!ELEMENT %version      - -  (#PCDATA | page | vol)*            >
See | 6.9

Back to index